import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PrizePoolDetailComponent } from './prize-pool-detail.component';

describe('PrizePoolDetailComponent', () => {
  let component: PrizePoolDetailComponent;
  let fixture: ComponentFixture<PrizePoolDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PrizePoolDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(PrizePoolDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
